h1, h2, h2 a, h4, h4.block-title, .entry-header h2 a { font-family: 
'Raleway', 
sans-serif; 
font-weight: 300; 
color: #777;   }

ul#menu-middle-menu li a { 
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
}
ul#menu-middle-menu li#menu-item-386 a {
	font-weight: bold;
}
#instagram-top {
	border-top: 1px solid #999;
}
#instagram-top h2.widgettitle{
        margin-bottom:30px;
        padding-top:0;
        font-size: 20px !important;

    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 22px;
    color: #636363;
    display: block;
    font-weight: 100;
}
#logo-hookup li { padding-top: 0; margin-bottom: 0; }
#logo-hookup li div.textwidget  {
	text-align: center;
	padding: 1em 0 2em 0;
}
#logo-hookup li div.textwidget a { 
text-align: center; 
font-family: 'Raleway', sans-serif;
letter-spacing: 18px;
font-weight: 100;
color: #777;
font-size: 52px; 
}
#logo-hookup li div.textwidget img { max-height: 80px; }
li#jr_insta_slider-4 { margin: 0; padding: 0; }
li#jr_insta_slider-4 h2.widgettitle {
	margin: .6em;
}
body.post h1.entrytitle { font-size: 60px; }
@media only screen and (max-width: 768px) and (min-width: 480px) { 
.widget { width: 100% !important; }

